<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfiYEwDtqaWe31RMiPGd8OuKC2s2xHn6jV1xRSSR89k6cphaXh-LkPHwj3lJJgwNi1FKsZfvqN1fkCkV6cnR1-IIneMXdB19Vn3dd5rHqy-rvoBAWfr4dPtwUoB6Xr7nK48dtjoBWs-urWqPiLD_dT7vzmT91qFew2wEwi_KZpg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">b8f1d170-494d-492c-a43f-cff06325af52</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755780061" />
</map>
